package com.fs.erp.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;


@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum KbOrderStatusEnum {

    /**
     * 发货失败
     */
    FAILURE("Failure", "发货失败"),

    /**
     * 未发货
     */
    NO_DELIVERED("NoDelivered", "未发货"),

    /**
     * 发货中
     */
    DELIVERING("Delivering", "发货中"),

    /**
     * 已发货
     */
    SENT("Sent", "已发货"),

    /**
     * 已取消
     */
    CANCELLED("Cancelled", "已取消"),

    /**
     * 已退货
     */
    RETURN("Return", "已退货");

    private String code;
    private String desc;

}
